<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Text</key>
	<string>Ajouter texte</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Blank Slide</key>
	<string>Diapo vide</string>
	<key>Double-click to Edit</key>
	<string>Double-cliquez pour éditer</string>
	<key>Images</key>
	<string>Images</string>
	<key>Insert Blank Slide</key>
	<string>insérer diapo vide</string>
	<key>Insert Map</key>
	<string>Ajouter carte</string>
	<key>Options</key>
	<string>Options</string>
	<key>Snippets</key>
	<string>Blocs</string>
	<key>Storyboard</key>
	<string>Storyboard</string>
	<key>Timeline</key>
	<string>Chronologie</string>
	<key>Videos</key>
	<string>Vidéos</string>
</dict>
</plist>
